<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ISNEUUOP</genie>
		<description>Less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNNEUUOO</genie>
		<description>More energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAVTXGLA</genie>
		<description>Start game with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVSVIVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>XTNVSNXK</genie>
		<description>Don't lose special weapon in sub game</description>
	</cheat>
</cheats>
